#u1369
{
	border-color: #000000;
	background-color: #000000;
	position: fixed;
}

#u1445
{
	border-color: #000000;
	background: transparent url("../images/dark%20red%20rose.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1447-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 27px;
	text-align: center;
	line-height: 32px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u1446,#u1451
{
	border-color: #000000;
	background-color: #000000;
}

#u1451_align_to_page
{
	position: relative;
}

#u1452
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1453
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	background: transparent url("../images/facebook.png") no-repeat center center;
}

#u1453:hover
{
	background: #FF0000 url("../images/facebook.png") no-repeat center center;
}

#u1442,#u1455
{
	background-color: transparent;
	position: relative;
}

#u1458-4
{
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

